## rust-unicode-names2 0.6.0

=== debian/changelog ===
rust-unicode-names2 (0.6.0-1) unstable; urgency=medium

  * Package unicode_names2 0.6.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Aug 2023 13:39:05 +0100
