=== debian/control ===
Source: rust-unicode-names2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-names2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-names2
Homepage: https://github.com/ProgVal/unicode_names2
X-Cargo-Crate: unicode_names2
Rules-Requires-Root: no

Package: librust-unicode-names2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-names2+default-dev (= ${binary:Version}),
 librust-unicode-names2+no-std-dev (= ${binary:Version}),
 librust-unicode-names2+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-0-dev (= ${binary:Version}),
 librust-unicode-names2-0+default-dev (= ${binary:Version}),
 librust-unicode-names2-0+no-std-dev (= ${binary:Version}),
 librust-unicode-names2-0+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-0.6-dev (= ${binary:Version}),
 librust-unicode-names2-0.6+default-dev (= ${binary:Version}),
 librust-unicode-names2-0.6+no-std-dev (= ${binary:Version}),
 librust-unicode-names2-0.6+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-0.6.0-dev (= ${binary:Version}),
 librust-unicode-names2-0.6.0+default-dev (= ${binary:Version}),
 librust-unicode-names2-0.6.0+no-std-dev (= ${binary:Version}),
 librust-unicode-names2-0.6.0+unstable-dev (= ${binary:Version})
Description: Map characters to and from their name given in the Unicode standard - Rust source code
 This goes to great lengths to be as efficient as possible in both time and
 space, with the full bidirectional tables weighing barely 500 KB but still
 offering O(1)* look-up in both directions. (*more precisely, O(length of
 name).)
 .
 This package contains the source for the Rust unicode_names2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
