=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 0.6.0 --all-targets --all-features
Features: test-name=rust-unicode-names2:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-unicode-names2-macros-0.6+default-dev | librust-unicode-names2-macros-0.5+default-dev | librust-unicode-names2-macros-0.4+default-dev | librust-unicode-names2-macros-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 0.6.0 --all-targets
Features: test-name=librust-unicode-names2-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-unicode-names2-macros-0.6+default-dev | librust-unicode-names2-macros-0.5+default-dev | librust-unicode-names2-macros-0.4+default-dev | librust-unicode-names2-macros-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 0.6.0 --all-targets --no-default-features --features no_std
Features: test-name=librust-unicode-names2-dev:no_std
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-unicode-names2-macros-0.6+default-dev | librust-unicode-names2-macros-0.5+default-dev | librust-unicode-names2-macros-0.4+default-dev | librust-unicode-names2-macros-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 0.6.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-unicode-names2-dev:unstable
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-unicode-names2-macros-0.6+default-dev | librust-unicode-names2-macros-0.5+default-dev | librust-unicode-names2-macros-0.4+default-dev | librust-unicode-names2-macros-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 0.6.0 --all-targets --no-default-features
Features: test-name=librust-unicode-names2-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-unicode-names2-macros-0.6+default-dev | librust-unicode-names2-macros-0.5+default-dev | librust-unicode-names2-macros-0.4+default-dev | librust-unicode-names2-macros-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
