## rust-unicode-names2 2.0.0

=== debian/changelog ===
rust-unicode-names2 (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package unicode_names2 2.0.0 from crates.io using debcargo 2.7.11 (Closes: #1112306)
  * Drop old patch "update-rand", no longer needed.
  * Remove dev-dependency on unicode_names2_macros
  * Update copyright file.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 10:53:16 +0000
