=== debian/control ===
Source: rust-unicode-names2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11-dev (>= 0.11.1-~~) <!nocheck>,
 librust-unicode-names2-generator-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-names2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-names2
Homepage: https://github.com/progval/unicode_names2
X-Cargo-Crate: unicode_names2

Package: librust-unicode-names2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-0.11-dev (>= 0.11.1-~~),
 librust-unicode-names2-generator-2+default-dev,
 librust-unicode-names2-generator-2+timing-dev
Provides:
 librust-unicode-names2+default-dev (= ${binary:Version}),
 librust-unicode-names2+generator-timing-dev (= ${binary:Version}),
 librust-unicode-names2+no-std-dev (= ${binary:Version}),
 librust-unicode-names2+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-2-dev (= ${binary:Version}),
 librust-unicode-names2-2+default-dev (= ${binary:Version}),
 librust-unicode-names2-2+generator-timing-dev (= ${binary:Version}),
 librust-unicode-names2-2+no-std-dev (= ${binary:Version}),
 librust-unicode-names2-2+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-2.0-dev (= ${binary:Version}),
 librust-unicode-names2-2.0+default-dev (= ${binary:Version}),
 librust-unicode-names2-2.0+generator-timing-dev (= ${binary:Version}),
 librust-unicode-names2-2.0+no-std-dev (= ${binary:Version}),
 librust-unicode-names2-2.0+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-2.0.0-dev (= ${binary:Version}),
 librust-unicode-names2-2.0.0+default-dev (= ${binary:Version}),
 librust-unicode-names2-2.0.0+generator-timing-dev (= ${binary:Version}),
 librust-unicode-names2-2.0.0+no-std-dev (= ${binary:Version}),
 librust-unicode-names2-2.0.0+unstable-dev (= ${binary:Version})
Description: Map characters to and from their name given in the Unicode standard - Rust source code
 This goes to great lengths to be as efficient as possible in both time and
 space, with the full bidirectional tables weighing barely 500 KB but still
 offering O(1)* look-up in both directions. (*more precisely, O(length of
 name).)
 .
 Source code for Debianized Rust crate "unicode_names2"
