=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 2.0.0 --all-targets --all-features
Features: test-name=rust-unicode-names2:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 2.0.0 --all-targets
Features: test-name=librust-unicode-names2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 2.0.0 --all-targets --no-default-features --features generator-timing
Features: test-name=librust-unicode-names2-dev:generator-timing
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 2.0.0 --all-targets --no-default-features --features no_std
Features: test-name=librust-unicode-names2-dev:no_std
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 2.0.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-unicode-names2-dev:unstable
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2 2.0.0 --all-targets --no-default-features
Features: test-name=librust-unicode-names2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
