=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unicode_names2
Matching-Pattern:  .*/crates/unicode_names2/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/unicode_names2-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
